<?php
error_reporting(0);
$conn=mysqli_connect("localhost","upiplcrm_upiplcrm","T7?XazRODch!");
if(!$conn)
{
die("could not connect to".mysqli_error());

}
else
{
mysqli_select_db($conn,"upiplcrm_crm");

}
	
?>